Subject: FW: MLP S7 & Movie Leak
From: "Matlach, Nicholas" <[email-masked]>
To: "Ellis, Joshua" <[email-masked]>, "McGowan, Brian" <[email-masked]>
Cc: "Gianetti, Ed" <[email-masked]>
Date: Tue, 10 Oct 2017 10:44:41 -0400

Hi Josh,

Please see below for the name of a server that contained some of the files. I would reach out to Jeff Curtis for file names. I don’t have that info.

Also I know that they have used DropBox in the past (on personal accounts) to store and share scripts. Not sure if they have a documented exception to that from the
recent IT efforts.

Thanks,

Nick

Nicholas Matlach

D: 401-548-7997

M: 401-215-7183

From: Wheatley, Andie

Sent: Monday, October 09, 2017 2:02 PM

To: Rostami, Aldo <[email-masked]>; Curtis, Jeff <[email-masked]>; Matlach, Nicholas <[email-masked]>

Cc: Byrnes, Amanda <[email-masked]>; Verdugo, Natalie <[email-masked]>; Paterson, Amy <[email-masked]>; Corral, Lisa <[email-masked]>; Swayze, Melissa <[email-masked]>; Kim, Julia <[email-masked]>;
Kuczer, Duane <[email-masked]>; Green, Michael (Security) <[email-masked]>

Subject: Re: MLP S7 & Movie Leak

She also confirmed that they’re in the storytelling server but none of the video assets are in that server.

From: "Wheatley, Andie" <[email-masked]>

Date: Monday, October 9, 2017 at 10:58 AM

To: "Rostami, Aldo" <[email-masked]>, "Curtis, Jeff" <[email-masked]>, Nicholas Matlach <[email-masked]>

Cc: "Byrnes, Amanda" <[email-masked]>, Natalie Verdugo <[email-masked]>, "Paterson, Amy" <[email-masked]>,
Lisa Corral <[email-masked]>, "Swayze, Melissa" <[email-masked]>, "Kim, Julia" <[email-masked]>, "Kuczer,
Duane" <[email-masked]>, "Green, Michael (Security)" <[email-masked]>

Subject: Re: MLP S7 & Movie Leak

I just spoke to Leslie, and she said she requested them with an asset request work order and then had them on her desktop when she started on March 13th.

From: "Rostami, Aldo" <[email-masked]>

Date: Monday, October 9, 2017 at 10:57 AM

To: "Curtis, Jeff" <[email-masked]>, "Wheatley, Andie" <[email-masked]>, Nicholas Matlach <[email-masked]>

Cc: "Byrnes, Amanda" <[email-masked]>, Natalie Verdugo <[email-masked]>, "Paterson, Amy" <[email-masked]>,
Lisa Corral <[email-masked]>, "Swayze, Melissa" <[email-masked]>, "Kim, Julia" <[email-masked]>, "Kuczer,
Duane" <[email-masked]>, "Green, Michael (Security)" <[email-masked]>

Subject: RE: MLP S7 & Movie Leak

The group has a “Storytelling” share on the USBURFS02 server.  This is separate than the Isilon production server.

The share above is locked down to just their group and the admins.

From: Curtis, Jeff

Sent: Monday, October 09, 2017 10:49 AM

To: Wheatley, Andie <[email-masked]>; Matlach, Nicholas <[email-masked]>

Cc: Byrnes, Amanda <[email-masked]>; Verdugo, Natalie <[email-masked]>; Paterson, Amy <[email-masked]>;
Corral, Lisa <[email-masked]>; Swayze, Melissa <[email-masked]>; Kim, Julia <[email-masked]>; Rostami,
Aldo <[email-masked]>

Subject: Re: MLP S7 & Movie Leak

Where do we store watermarked scripts with Leslie's name on it? Production server?

Jeff

Sent from my iPhone

On Oct 9, 2017, at 6:44 PM, Curtis, Jeff <[email-masked]> wrote:

Wow. Sounds like they hacked into one of our servers, or HCSP. Where do we store watermarked scripts?

Looping in Nicholas Matlach from IP security

Jeff

Sent from my iPhone

On Oct 9, 2017, at 6:39 PM, Wheatley, Andie <[email-masked]> wrote:

Looping in legal & IT as well since they’ve been working on the other leak problems re: movie.

From: "Wheatley, Andie" <[email-masked]>

Date: Monday, October 9, 2017 at 10:16 AM

To: "Curtis, Jeff" <[email-masked]>, "Byrnes, Amanda" <[email-masked]>, Natalie Verdugo <[email-masked]>

Cc: "Paterson, Amy" <[email-masked]>, Lisa Corral <[email-masked]>

Subject: MLP S7 & Movie Leak

Hi all,

Got word from Eliza this morning that scripts and full episodes of the aired and unaired episodes of S7 are up on Daily Motion. I’ve alerted Ian and Elizabeth but I know that it’s the Columbus Day holiday
so they won’t be responding. They have what looks master files of everything and they also have watermarked scripts, cheat sheets and internal documents. We think the movie leak from last week may have come from this file as it’s marked 10/2.

How should we move forward? Is there anyone else we should alert?

They have the full season 7 scripts here:

https://iwatchitfortheplot.romesilvanus.io/Pony/Episodes/Friendship%20is%20Magic%20(G4)%20-%20Season%207/English/Official%20scripts/

Unaired episodes here:
https://iwatchitfortheplot.romesilvanus.io/Pony/Episodes/Season%207%20leak%20EP%2022-26/ - also on Daily Motion.

They also have the movie script and a master file:

https://iwatchitfortheplot.romesilvanus.io/Pony/Episodes/Season%207%20leak%20EP%2022-26/ - marked 10/2

All of the leaked materials are on a list on 4Chan:
http://boards.4chan.org/mlp/thread/31101479/leak-central

Some of the episodes on Daily Motion which I’ve sent to Ian and Elizabeth:

http://www.dailymotion.com/video/x63ocob

http://www.dailymotion.com/video/x63of6h

http://www.dailymotion.com/video/x63o7y9

http://www.dailymotion.com/video/x63o5ie

http://www.dailymotion.com/video/x62ot5l

http://www.dailymotion.com/video/x61r2yg

http://www.dailymotion.com/video/x6108zg

http://www.dailymotion.com/video/x5zb4fj

Thanks,

Andie

--

Andie Wheatley

Sr. Marketing Coordinator | Hasbro Studios

3333 W. Empire Avenue

Burbank, CA  91504

Direct: 818-478-4759

[email-masked]

hasbrostudios.com